<bugID>1166124<Summary>"Buffer capacity" doesn't make sense</Summary><Description>When starting a recording, the text shows "buffer capacity: 0%". It just occurred to me that this doesn't make sense at all! The "buffer capacity" is at 100% actually, because it's empty.

ca&#183;pac&#183;i&#183;ty
k&#601;&#712;pas&#601;d&#275;/
noun
noun: capacity

    1.
    the maximum amount that something can contain.
    "the capacity of the freezer is 1.1 cubic feet"
    synonyms:	volume, size, magnitude, dimensions, measurements, proportions
    "the capacity of the freezer"

So we're basically saying "our buffer's volume is zero", meaning that we're full before even starting.

We need to change this word to something accurate, or reverse the percentage.</Description></bugID>